.containerAboutMe {
  display: flex;
  max-width: 1211.19px;
  width: 100%;
  height: fit-content;
  flex-direction: column;
  align-items: start;
  gap: var(--spacing-sm);
  border-radius: var(--border-radius-xs);
  border: 1.6px solid var(--border-section-secondary-light);
  background-color: var(--bg-section-secondary-light);
  padding: var(--padding-xl);
  margin-bottom: var(--margin-lg);
      border: 0.62px solid var(--border-action-primary-gray);
}

.--padding-top-0 {
  padding-top: 0;
}

.aboutMe {
  display: grid;

  grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
  width: 100%;
  height: fit-content;
  align-items: start;
  justify-content: center;
  gap: var(--spacing-base);
  flex-direction: row;
  text-align: left;

}
.container_description {
  display: flex;
  width: 100%;
  height: auto;
  flex-direction: column;
  align-items: left;
  justify-content: left;
  flex-wrap: wrap;
  text-align: left;
  border: 2px solid transparent;
  border-radius: var(--border-radius-xs);
  gap: var(--spacing-base);
  padding: 11%;
background: var(--bg-cards-primary-light);

}

.about_description {
  display: flex;
  width: 100%;
  height: auto;
  flex-direction: column;
  align-items: left;
  justify-content: left;
  flex-wrap: wrap;
  text-align: left;
  border: 2px solid transparent;
  border-radius: var(--border-radius-xs);
  gap: var(--spacing-sm);

background: var(--bg-cards-primary-light);

}





.about_description h2 {
  display: flex;
  width: 100%;

}

.about_description h4 {
  display: flex;
  width: 100%;
  font-weight: var(--font-weight-black);

}

.aboutMe>.aboutMeimage2 {
  display: none;
}

.aboutMe>.aboutMeimage {
  display: flex;
  width: 100%;
  height: 100%;
  align-items: start;
  justify-content: center;




}

.aboutMe .aboutMeimage img {
  width: 100%;
  height: 100%;
  border-radius: var(--border-radius-xs);
  object-fit: cover;

}




@media only screen and (max-width:768px) {

  .containerAboutMe {
    width: 100%;
    margin-bottom: 0;
    gap: var(--spacing-sm);
    border: 0px;

    border-radius: var(--border-radius-xs);
    padding: 0; 
    /* background-color: transparent; */
          gap: var(--spacing-base);
          background: var(--bg-cards-primary-light);
          border: 0.62px solid var(--border-action-primary-gray);
     
  }

      .--main_about{
            width: 100%;
              margin-top: 86.67px;
              padding-inline:var(--padding-xl);
              background-color: var(
              --bg-main-secondary-light);
                   
}

.containerAboutMe> .container_link-button{
   padding-left: var(--padding-lg);

}
 .container_description  {
    padding: var(--padding-base) var(--padding-xl) var(--padding-xl) var(--padding-xl);
   
    
  }

  .aboutMe {
      grid-template-columns: 1fr;
    gap:0;
  
    padding: 0;


  }
  .aboutMe>.aboutMeimage {
  display: none;





}

  .aboutMe>.aboutMeimage2 {
  display: flex;
  width: 100%;
  height: 100%;
  align-items: start;
  justify-content: center;

  }

  .aboutMe .aboutMeimage2 img {
  width: 100%;
  height: 100%;
  border-radius: 0;
  object-fit: cover;
          padding: var(--padding-lg);

}


}

   @media only screen and (max-width: 380px) {

.container_description {  
    /* padding: var(--padding-s); */
  gap: var(--spacing-sm);
  
}

  }
